<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="realité augmentee, hololens, optic, arquake, google glass, rennes1, IUT Lannion" lang="fr">
    <meta name="author" content="co-authored by Vincent Le Quec, Philippe Duval">
    <link rel="icon" type="image/jpg" href="img/logo.jpg" />
    <title>R.A. Matériel</title>
    <!-- Bootstrap Core CSS -->
    <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css">
    <!-- Bootstrap core JavaScript -->
    <script src="js/jquery-1.11.2.min.js"></script>
    <script src="bootstrap/js/bootstrap.min.js"></script>
    <!-- My Files -->
    <link rel="stylesheet" href="css/style.css">
    <!-- Custom Fonts -->
    <link href='css/satisfy.css' rel='stylesheet' type='text/css'>
</head>
<body>

    <header class="row">
        <!-- Navigation -->
        <nav id="mainNav" class="navbar navbar-inverse navbar-custom navbar-fixed-top">
            <div class="container">
                <!-- Brand and toggle get grouped for better mobile display -->
                <div class="navbar-header page-scroll">
                    <button type="button" class="navbar-toggle" data-toggle="collapse"
                            data-target="#bs-example-navbar-collapse-1">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="index.html">
                        <img id="logo"
                             src="img/logo.jpg"
                             title="Réalité Augmentée"
                             alt="Réalité Augmentée"
                             width="50"
                             height="50"
                        />
                    </a>
                    <a class="navbar-brand" href="index.html">Réalité Augmentée</a>
                </div>

                <!-- Collect the nav links, forms, and other content for toggling -->
                <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav navbar-right">
                        <li class="hidden">
                            <a href="index.html"></a>
                        </li>
                        <li>
                            <a class="page-scroll" href="realite_augmentee.html">Réalité Augmentée</a>
                        </li>
                        <li>
                            <a class="page-scroll" href="materiel.html">Matériel</a>
                        </li>
                        <li>
                            <a class="page-scroll" href="contact.html">Contact</a>
                        </li>
						<li>
							<a class="page-scroll" href="sources.html">Sources</a>
						</li>
                    </ul>
                </div>
                <!-- /.navbar-collapse -->
            </div>
            <!-- /.container-fluid -->
        </nav>
    </header>

    <section>
        <div class="container">
            <div class="row">
                <div class="col-md-10 col-md-offset-1 col-sm-12 col-xs-12">
                    <h2>Matériel</h2>
                    <div class="text-justify">
                        <p>Pour fonctionner, la réalité augmentée a besoin de 3 éléments :</p>
                        <ul>
                            <li>
                                <p>Un système permettant de détecter l’utilisateur (ex :
                                    webcam,capteurs,hygromètre,GPS…)</p>
                            </li>
                            <li>
                                <p>Un autre permettant de traiter l'environnement et d’en faire le mélange avec des
                                    images virtuelles (ordinateur principalement)</p>
                            </li>
                            <li>
                                <p>Un dernier permettant de visualiser le résultat (ex : écran)</p>
                            </li>
                        </ul><br>
                        <p class="indent">
                            Depuis 2008, avec la popularisation des réseaux 3G/4G, les smartphones sont devenus la
                            principale cible des applications de réalité augmentée. Son accès est facile et il réunit en
                            un appareil tous les critères nécessaires couplé au système de géolocalisation.
                        </p><br>
                        <p class="indent">
                            Une autre interface prometteuse utilisant ce systèmes sont les lunettes de réalité augmentée
                            popularisées avec l’apparition de Google Glass. Elles permettent de réaliser une multitude
                            de tâche sans se servir de ses mains.
                        </p><br>
                        <p class="indent">
                            Cependant de notre point de vue, le système de réalité augmenté le plus attirant reste
                            l’Hololens de Microsoft. Ce système futuriste permet de visualiser des hologrammes et
                            d’interagir avec des éléments de façon étonnante.
                        </p>
                        <div class="image">
                            <img class="img-responsive center-block" src="img/Hololens.jpg" title="Hololens" alt="Image Hololens"/>
                            <!--<img class="img-responsive center-block" src="img/hololens_materiel.gif" title="Hololens" alt="Animation Hololens"/>-->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!--Contact / Footer-->
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-md-4 col-md-offset-2 col-sm-4 col-sm-offset-2 col-xs-4 col-xs-offset-2">
                    <div class="text-justify">
                        <h3>Sommaire</h3>
                        <ul>
                            <li>
                                <a href="realite_augmentee.html">Réalité Augmentée</a>
                            </li>
                            <li>
                                <a href="materiel.html">Matériel</a>
                            </li>
                            <li>
                                <a href="contact.html">Contact</a>
                            </li>
                            <li>
								<a href="sources.html">Sources</a>
							</li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-6 col-sm-6 col-xs-6 text-center">
                    <h3>Webmasters:</h3>
                    <a href="mailto:vincentlequec@gmail.com">Vincent Le Quec</a><br>
                    <a href="mailto:philippeduvalts2@gmail.com">Philippe Duval</a>
                </div>
            </div>
        </div>
    </footer>

</body>
</html>